[DM-Codex UTUIDataProvider_MapInfo]
MapName=DM-Codex-FE
FriendlyName=Codex of Wisdom - FE
PreviewImageMarkup=<Images:DM-Codex-FE.DM-Codex-Screen>
Description=Remake of the UT99 map DM-Codex, originally created by CliffyB
NumPlayers=2 to 8 Players     Author: CreepyD
